@charset "utf-8";.productNl_1 { margin-top: 40px; } 
.prc_list {width: 100%;margin-bottom: 20px;position: relative;min-height: 320px;} 
.productRl_1 .prc_list{min-height: 470px;}
.productTal_2 .prc_list{min-height: 410px;}
.prc_box { font-size: 0; display: flex; justify-content: space-between; } 
h1.product_title { font-family: 'Noto Sans KR'; font-weight: 900; color: #0074ff; font-size: 18px; } 
.prc_list .prc_left { display: inline-block; vertical-align: top; width: 51%; } 
.prc_list .prc_right { display: inline-block; vertical-align: top; width: calc(49% - 2.2rem); } 
.productTal_3 .prc_list .prc_right { width: 387px } 
.prc_list .prc_title { font-family: 'Heebo-Bold'; font-size: 44px; color: #404040; margin-top: 10px; padding-bottom: 30px; border-bottom: 1px solid #e4e4e4; line-height: 1; } 
.prc_list .prc_content {padding: 20px 0;font-family: 'Noto Sans KR';font-weight: 400;font-size: 16px;line-height: 1.4;} 
.prc_list .view_btn { height: 40px; } 
.prc_list .view_btn { padding: 10px 20px; background-color: #404040; color: #ffffff; font-family: 'SCDream7'; font-size: 14px; position: relative; display: inline-block; vertical-align: middle; text-align: center; width: auto; margin-right: 10px; width: 210px; } 

.prc_cont { margin-top: 150px; position: relative; } 
.prc_content>span { display: block; padding-bottom: 10px;position: relative; padding-left: 15px; } 
.prc_content>span:before {content: '';width: 7px;height: 7px;border-radius: 50%;background-color: #E4E4E4;position: absolute;top: 9px;left: 0;}

.prc_button_wr {position: absolute;bottom: 0px;left: 0;} 
.productTal_2 .prc_button_wr, .productNl_10 .prc_button_wr { bottom: -20px; } 

/* option */
h4.option_title { font-family: 'Heebo-ExtraBold'; font-size: 24px; color: #0074ff; } 
.option_list p { font-family: 'Noto Sans KR'; font-weight: 400; font-size: 18px; margin-top: 10px; min-height: 75px; margin-bottom: 30px; } 
.option_list>ul { font-size: 0; } 
.option_list>ul>li { display: inline-block; vertical-align: top; width: 50%; padding: 50px 70px; text-align: center; } 
.option_img { border: 1px solid #e4e4e4; } 
.option_img.img_size { max-width: 268px; width: 100%; margin: 0 auto; } 
.option_list.style .option_txt { text-align: left; width: calc(100% - 162px); display: inline-block; vertical-align: top; } 
.option_list.style .option_img { display: inline-block; vertical-align: top; width: 162px; height: 162px; } 
.option_list.style .option_img .img_wrap { position: relative; width: 100%; height: 0; padding-bottom: 100%; } 

/* slide */
.prc_slide { margin: 40px 75px; margin-bottom: 0; } 
h4.slide_title { font-family: 'Noto Sans KR'; font-size: 24px; font-weight: 700; padding-bottom: 15px; border-bottom: 1px solid #e4e4e4; } 
.prc_slide>ul>li { width: 170px !important; border-radius: 50%; display: flex; justify-content: center; align-items: center; margin: 0 9px; } 
.prc_slide>ul>li p { text-align: center; margin-top: 15px; font-family: 'Heebo-Bold'; font-size: 14px; color: #666666; } 
.prc_slide>ul>li>a>img { width: 100%; height: auto; } 
.prc_slide_btn button>span { font-size: 0; } 
.prc_slide_btn { position: absolute; top: 50%; width: 100%; } 
button.prc_slide_prev.swiper-button-disabled, button.prc_slide_next.swiper-button-disabled { position: absolute; width: 38px; height: 38px; border: 1px solid #e4e4e4; } 
button.prc_slide_prev, button.prc_slide_next { position: absolute; width: 38px; height: 38px; border: 1px solid #666666; } 
button.prc_slide_prev { left: 0; } 
button.prc_slide_next { right: 0; } 
button.prc_slide_prev.swiper-button-disabled:before, button.prc_slide_prev.swiper-button-disabled:after, button.prc_slide_next.swiper-button-disabled:before, button.prc_slide_next.swiper-button-disabled:after { content: ''; position: absolute; top: 50%; left: 50%; width: 9px; height: 1px; background: #d0d0d0; } 
button.prc_slide_prev:before, button.prc_slide_prev:after, button.prc_slide_next:before, button.prc_slide_next:after { content: ''; position: absolute; top: 50%; left: 50%; width: 9px; height: 1.4px; background: #666666; } 
button.prc_slide_prev:before ,button.prc_slide_next:before { transform: rotate(-45deg); margin-top: -3px; margin-left: -4px; } 
button.prc_slide_prev:after, button.prc_slide_next:after { transform: rotate(45deg); margin-top: 3px; margin-left: -4px; } 
button.prc_slide_next:before { margin-top: 3px; } 
button.prc_slide_next:after { margin-top: -3px; } 

/* prc_table */
h3.cont_title { font-family: 'SCDream7'; font-size: 36px; color: #232323; padding-bottom: 40px; } 
.table_subTitle { font-family: 'Noto Sans KR'; font-size: 18px; color: #404040; padding-bottom: 15px; font-weight: 700; } 
.table_subTitle span { float: right; font-weight: 400; } 
.table { overflow-x:auto; border-left: 0; border-right: 0; border-top: 2px solid #232323; margin-bottom: 80px; } 
.prc_tb { width: 100%; max-width: 100%; border-spacing: 0; border-bottom: 1px solid #232323; } 
.prc_tb>tbody>tr>td ,.prc_tb>tbody>tr>th { padding: 12px 10px; vertical-align: middle; text-align: center; font-family: 'Noto Sans KR'; font-size: 18px; color: #404040; font-weight: 400; border-top: 1px solid #e4e4e3; } 
.prc_tb>tbody>tr:first-child>td { border-top: 0; } 
.prc_tb>tbody>tr>td.table_model { font-weight: 700; font-size: 21px; color: #232323; padding: 10px; border-bottom: 1px solid #bababa; } 
.table_02 .prc_tb>tbody>tr>td.table_model { font-size: 18px; border-bottom: 1px solid #bababa; } 
.des_table .prc_tb>tbody>tr:nth-child(2) td:nth-child(1){font-weight: 400;}
.des_table .prc_tb>tbody>tr:nth-child(2) td{border-top: 1px solid #232323; border-bottom: 1px solid #232323; font-weight: 700;}

.prc_tb>tbody>tr:last-child>td { border-bottom: 0; } 
.prc_tb>tbody>tr:last-child>td { border-bottom: 0; } 
.prc_tb>tbody>tr>th { font-family: 'Noto Sans KR'; font-weight: 700; border-left: 0; } 
.des_table { margin-top: 30px; border-top: 2px solid #232323; border-bottom: 1px solid #232323; overflow-x: auto; } 
.table p { margin-top: 7px; font-family: 'Noto Sans KR'; font-size: 18px; } 
.table p>span { display: block; } 

.prc_tb>tbody>tr>td { border-left: 1px solid #e4e4e3; } 
.prc_tb>tbody>tr>td:first-child { border-left: 0; } 
.prc_tb>tbody>tr>td.border-left{border-left: 1px solid #e4e4e3;}
.video_box { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; } 
.video_box.video_2 { margin-top: 30px; } 
.video_box iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } 






@media screen and (max-width: 768px){
    .prc_box { display: block; } 
    .productNl_1 { margin-top: 0; } 
    .prc_list { height: auto; min-height: auto; } 
    .productRl_1 .prc_list{height: auto; min-height: auto;}
    .productTal_2 .prc_list{height: auto; min-height: auto;}
    .prc_list .prc_title { border: 0; padding-bottom: 0; font-size: 30px; } 
    .prc_list .prc_left, .prc_list .prc_right { width: 100%; } 
    .productTal_3 .prc_list .prc_right { width: 100%; } 
    .prc_list .prc_right { border: 1px solid #e4e4e4; padding: 0; height: auto; } 
    .prc_slide_box { display: none; } 
    h1.product_title { font-size: 14px; } 
    .prc_list .prc_content { font-size: 14px; line-height: 1.3; } 
    .prc_content>span { padding-bottom: 10px; padding-left: 13px; } 
    .prc_content>span:before {width: 6px; height: 6px; top: 6px; }
    .prc_right .img_wrap { position: relative; width: 100%; height: 0; padding-bottom: 56.25%; } 
    .prc_right .img_wrap img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; } 
    .productTal_3 .prc_right .img_wrap { padding-bottom: 90%; } 
    .prc_button_wr { position: relative; bottom: auto; margin-top: 35px; font-size: 0; } 
    .prc_list .view_btn { width: 100%; margin: 5px 0; } 
    .prc_cont { margin-top: 50px; } 
    h3.cont_title { font-size: 20px; padding-bottom: 15px; } 


    .table_subTitle { padding-bottom: 10px; font-size: 16px; } 
    .prc_tb>tbody>tr>td.table_model { font-size: 16px; } 
    .prc_tb>tbody>tr>td, .prc_tb>tbody>tr>th { font-size: 14px; } 
    .prc_option .prc_tb { width: 100%; max-width: 100%; } 
    .prc_tb { width: 1230px; max-width: 1230px; } 
    .table { margin-bottom: 50px; } 
    .table_02 .prc_tb>tbody>tr>td.table_model { font-size: 14px; } 
    .table p { margin-top: 7px; font-family: 'Noto Sans KR'; font-size: 13px; } 


    .video_box { position: relative; padding-bottom: 51%; padding-top: 25px; height: 0; } 
    .option_list>ul>li { width: 100%; padding: 30px 0px; } 
    .option_list>ul>li .list_top { font-size: 0; display: flex; justify-content: space-between; } 
    h4.option_title { font-size: 18px; } 
    .option_list.style p { font-size: 14px; min-height: auto; margin-bottom: 20px; } 
    .option_list.style .option_img { margin: 0; width: 140px; height: 140px; } 
    .option_list.style .option_txt { width: calc(50% - 0.5rem); } 
    .option_list p{font-size: 14px;}
}